# Uses of Class
org.eclipse.emf.cdo.edit.CDOEditPlugin

Packages that use CDOEditPlugin
Package
Description
org.eclipse.emf.cdo.edit
Useful base classes that can be referenced from custom EMF generator models.

## Uses of CDOEditPlugin in org.eclipse.emf.cdo.edit

Fields in org.eclipse.emf.cdo.edit declared as CDOEditPlugin
Modifier and Type
Field
Description
`static final CDOEditPlugin`
CDOEditPlugin.`INSTANCE`
Keep track of the singleton.